<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19f7765557bff0211165d2ec780a8159">
  <dict>
    <!--2022-07-21 15:14:24.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2021-09-17 15:11:14.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:11:14.000-->
    <int key="num_match">7</int>
    <!--2023-09-01 11:19:20.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2021-09-17 15:11:14.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:11:14.000-->
    <string key="voicemail_carrier">Orange Lux</string>
    <!--2021-09-17 15:11:14.000-->
    <string key="voicemail_number">661</string>
    <!--2021-09-17 15:11:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
